archive: https://github.com/notofonts/old-persian/releases/download/NotoSansOldPersian-v2.001/NotoSansOldPersian-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansOldPersian/googlefonts/ttf/NotoSansOldPersian-Regular.ttf: NotoSansOldPersian-Regular.ttf
